@charset "utf-8";body{overflow-x:hidden;}
.margin-bottom20{margin-bottom:20px;}
.footer_bg,.top_header{background:#000;}
ul.top_list{margin:0px;padding:0;position:relative;float:left;}
ul.top_list >li{list-style:none;display:inline-block;padding:5px;color:#fff;}
.lang_search{width:100%;display:block;}
ul.font_list{margin:3px 0;padding:0px;display:inline-block;}
ul.font_list li{list-style:none;display:inline;padding:5px;}
ul.font_list li a{color:#fff;text-decoration:none;}
ul.font_list li a.active{border-bottom:2px solid #E20613;padding-bottom:2px;}
ul.font_list li a:hover{border-bottom:2px solid #E20613;padding-bottom:2px;cursor:pointer;}
ul.font_list li a:focus{outline:none;background:none;}
ul.font_list li a.fx1{font-size:21px;}
ul.font_list li a.fx2{font-size:16px;}
ul.font_list li a.fx3{font-size:13px;}
ul.footer_nav{margin:0;padding:0px 0 20px;}
ul.footer_nav li{list-style:none;display:inline-block;border-right:1px solid #fff;}
ul.footer_nav li:first-child{border-right:none;}
ul.footer_nav li a:focus{outline:none;}
ul.footer_nav li a{color:#fff;text-decoration:none;padding:15px 10px;font-size:16px;font-family:arial;font-weight:300;}
ul.social_icon_list{margin:0;padding:0;float:left;}
ul.social_icon_list li{list-style:none;display:inline-block;margin-right:5px;}
.title_wrap{width:100%;float:left;margin-bottom:10px;background:#f3f3f3;}
.title_content{overflow:hidden;padding:10px 15px 3px;font-size:14px;}
.copyright{font-size:12px;color:#848484;}
.title{color:#2f2f2f;font-weight:600;}
.title_content p{color:#1D1C1C;font-family:arial;}
.title_img{width:235px;height:128px;float:right;overflow:hidden;}
.title_img img{height:127px;width:100%;}
ul.wipeindex_list{margin:0;padding:0;text-align:center;}
ul.wipeindex_list li,.wipeindex-list{list-style:none;display:inline-block;margin:10px 10px 10px 0;text-align:center;width:226px;}
ul.wipeindex_list li .wipe_txt,.wipe_txt{background:#f3f3f3;padding:4px 18px 1px;}
ul.wipeindex_list li .wipe_txt p,.wipe_txt p{color:#B5B5B5;}
.story_left_banner{float:left;width:250px;margin:45px 25px 0 0;background:#f3f3f3;padding-bottom:12px;}
.story_left_banner img{border-bottom:10px solid #fff;}
.story_right{overflow:hidden;}
.wipe_title_center{text-align:center;}
.wipe_img_center{width:100%;overflow:hidden;}
.wipe_img_center img{width:100%;height:137px;}
.margin-top6{margin-top:6px;}
.adv_wrap{position:fixed;width:100%;z-index:9;}
.left_adv{position:absolute;top:0;left:-2px;z-index:111;}
.right_adv{position:absolute;top:0px;right:-2px;z-index:111;}
ul.item_list,.item_list{margin:0;padding:0;text-align:center;}
ul.item_list li{list-style:none;display:inline-block;margin:0 10px 0 0;text-align:center;width:227px;}
ul.item_list li .wipe_txt,.wipe_txt{background:#f3f3f3;padding:4px 18px 1px;}
ul.item_list li .wipe_txt p,.wipe_txt p{color:#B5B5B5;}
.personals{list-style:none;display:inline-block;margin:10px 10px 10px 0;text-align:center;width:221px;}
.wipe_txt,.wipe_txt{background:#f3f3f3;padding:8px 18px 10px;font-family:arial;height:78px;font-size:14px;}
.wipe_txt p,.wipe_txt p{color:#B5B5B5;}
.hover_effect{-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.hover_effect:hover{-webkit-transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);transform:scale(1.1,1.1);}
.footer_title{font-style:normal;font-weight:normal;font-size:20px;padding:0 15px;margin-top:-20px;position:relative;text-align:right;z-index:1;height:40px;line-height:40px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;display:block;color:#fff;background-color:rgba(0,0,0,0.65);left:0;right:0;}
ul.social_icon_list li a img{height:40px;}
.overflow_hidden,.sport-right-left{overflow:hidden;}
.footer-mid-right{float:right;}
.footer-mid-left{float:left;}
.margin-bottom-10{margin-bottom:10px;}
@media (max-width:1024px){ul.social_icon_list{margin:0;padding:0;float:none;text-align:center;}
ul.item_list li{width:224px;}
ul.personal li{width:219px;}
ul.wipeindex_list li{width:223px;}
.left_adv{left:0}
.right_adv{right:0}
.adv_wrap,.right_adv,.left_adv{display:none !important;}
}
@media (min-width:991px){.padding_right_none{padding-right:0px;}
ul.item_list li:first-child{margin-right:0px;}
ul.item_list li:last-child{margin-left:0px;}
ul.wipeindex_list li:first-child{margin-right:0px;}
ul.wipeindex_list li:last-child{margin-left:0px;}
}
@media (max-width:768px){.footer_bg{padding:18px 0 40px;}
.title_content{padding:0px 18px 0 15px;overflow:hidden;}
.title_img{float:right;width:245px;}
.story_left_banner{float:left;}
ul.wipeindex_list li{float:left;}
.story_left_banner{float:left;width:100%;margin:0 0 5px 0;background:#f3f3f3;text-align:center;padding:0;}
.story_left_banner img{border:15px solid #ffffff;border-top:0;border-bottom:0;}
.padding-header{z-index:9999;width:100%;float:left;}
ul.social_icon_list{margin:0;padding:0;}
.title_content p{font-size:18px;line-height:20px;}
.title{font-size:20px;margin:5px 0;}
.title_img img{height:auto;}
.sport-left img{height:auto;}
.restaurent_slide.wipe_img_center > a >img{height:200px;width:100%;}
.home-thumb-bg-left-one-top img,.event-slider-bg-right-top img{height:auto;}
.artical_list >img{width:100%;max-height:384px;height:auto !important;}
}
@media (max-width:414px){.restaurent_slide.wipe_img_center > a >img{height:150px;width:100%;}
}
@media (max-width:384px){.restaurent_slide.wipe_img_center > a >img{height:120px;width:100%;}
}
@media (max-width:767px){
ul.footer_nav li{display:block;border-right: 0px;border-bottom: 1px solid #515151;margin: 2px 15px;text-align:center;}
ul.social_icon_list{float:none;}
ul.footer_nav li a{padding:15px 10px;font-size: 16px !important;}
ul.social_icon_list li a img{height:25px;}
iframe{width:100% !important;}
}
@media (max-width:320px){.lang_search input{float:right;margin:0;color:#ccc;}
.story_left_banner{float:left;width:100%;margin:0 0px 5px 0;background:#f3f3f3;text-align:center;padding:0;}
.title_img img{width:100%;}
#cssmenu #menu-button{padding:19px 0 20px 0px !important;display:none;}
}
@media (max-width:480px){.title{margin:5px 0 0;}
}
@media (min-width:375px) and (max-width:520px){.title_img{float:right;width:165px;}
.title{font-size:14px;}
.title_content p{font-size:14px;margin:0;line-height:25px;}
.thumb_img > img{width:90px;height:90px;}
#news_form .col-md-5{width:100%;}
}
@media (min-width:220px) and (max-width:414px){.title_content{padding:0px 10px 0px 5px;overflow:hidden;height:75px;}
.title_img{height:auto;}
ul.footer_nav li a{color:#fff;text-decoration:none;padding:15px 5px;font-size:13px;font-family:arial;}
.title_wrap:lasr-child{margin-bottom:0px;}
#news_form .col-md-5{width:100%;}
}
@media (min-width:414px) and (max-width:600px){ul.footer_nav li a{color:#fff;text-decoration:none;padding:15px 5px;font-size:13px;font-family:arial;}
}
@media (max-width:200px){.title_img{float:right;width:52px;}
}
@media (min-width:220px) and (max-width:370px){.title_img{float:right;width:165px;}
.title_img img{min-height:70px;}
.title{font-size:14px;}
.title_content p{font-size:12px;margin:0;height:25px;line-height:25px;}
}
.master_user{float:right;margin:20px 0 10px;}
.story_right1 .owl-carousel .owl-item .wipe_img img{height:218px;}
.artical_list >img{width:100%;height:134px;}
.grid.carousel img{height:auto !important;}
.carousel-inner img{height:auto !important}
.adroll-block img{height:auto !important;}